Author Topic: 1.21 Firmware?  (Read 2331 times)

vp112003

  • Calf
  • *
  • Posts: 4
1.21 Firmware?
« on: December 29, 2009, 02:56:55 pm »
   

Just bought a Linkstation Pro LSXH 1 TB for Christmas and its been an extreme headache. Im having the same problems with Error 45 (sparsebundle) - Running Snow Leopard, called up Customer Service and they told me to update Firmware to 1.21, also viewed the forums and saw to upgrade to 1.21. I also have a Netbook that Im trying to use to upgrade to 1.21, however I can't find a link or upgrade for it. Can someone please help? Im growing so frustrated with this product and Ive read all the manuals and how-to guides and I still can't figure it out.


Colin137

  • Big Bull
  • *****
  • Posts: 1125
Re: 1.21 Firmware?
« Reply #1 on: December 29, 2009, 04:23:33 pm »

http://www.buffalotech.com/support/downloads/

 

Choose by product name, select LinkStation Pro LS-XHL.  The latest firmware for that device is 1.10.

 

Version 1.21 firmware is for the LS-CHL, so there was probably just some confusion.


vp112003

  • Calf
  • *
  • Posts: 4
Re: 1.21 Firmware?
« Reply #2 on: December 29, 2009, 07:22:50 pm »
   

Ok so if its not a firmware update than what is my next move? Im so close to just throwing this thing back in the box and returning it.


vp112003

  • Calf
  • *
  • Posts: 4
Re: 1.21 Firmware?
« Reply #3 on: December 30, 2009, 11:19:23 am »
   

Ok so i found a new guide regarding .sparsebundle, Everytime I enter in the code, I get back - 

 

 

hdiutil: create: Only one image can be created at a time.
Usage: hdiutil create <sizespec> [options] <imagepath>
hdiutil create -help

 

hdiutil: create: Only one image can be created at a time.Usage: hdiutil create <sizespec> [options] <imagepath> hdiutil create -help

 

How do I get around this to create a new sparsebundle?


davo

  • Really Big Bull
  • VIP
  • *
  • Posts: 5926
Re: 1.21 Firmware?
« Reply #4 on: December 30, 2009, 02:31:56 pm »
   

Are you using the MAC address of the LAN or WLAN? I take it you are trying to setup TimeMachine on your MAC correct?

If this is the case then try using the LAN MAC address (even though you are probably connecting using Airport)

 

Of course this is just an assumption as you didnt actually say what you are trying to achive!

 

PM me for TFTP / Boot Images / Recovery files  LSRecovery.exe file.

vp112003

  • Calf
  • *
  • Posts: 4
Re: 1.21 Firmware?
« Reply #5 on: December 30, 2009, 05:33:35 pm »
   

Thank you for your time, What I am trying to accomplish is linking my Macbook with my Linkstation Pro and I still haven't figured it out yet since Im still getting Error 45. I've entered the code in terminal- 

 

hdiutil create -size[SIZE IN GIGS]g -fs HFS+J -volname "[VOLUME NAME]" /[COMPUTER NAME]_[MAC ADDRESS WITH NO COLONS].sparsebundle

 

And the message I get is that it cant create more than 1 Image, which I addressed in my previous post. I'm entering my LAN Mac Addresss in the appropriate spot and still not getting a bite however I see the sparsebundle itself under Finder -> Shared -> LS-XHL640 Time Machine. So I guess I am creating the file however it just doesn't seem to work and I am HIGHLY confused


amc

  • Calf
  • *
  • Posts: 6
Re: 1.21 Firmware?
« Reply #6 on: January 01, 2010, 04:09:27 pm »
   

Colin137 wrote:

http://www.buffalotech.com/support/downloads/

 

Choose by product name, select LinkStation Pro LS-XHL.  The latest firmware for that device is 1.10.

 

Version 1.21 firmware is for the LS-CHL, so there was probably just some confusion.


 

But:

 

http://www.buffalo-technology.com/support/downloads/

 

Select LinkStation Pro LS-XHL.  The latest firmware is 1.20.

So, what's the difference??


Colin137

  • Big Bull
  • *****
  • Posts: 1125
Re: 1.21 Firmware?
« Reply #7 on: January 02, 2010, 06:36:18 pm »

Firmware is only supported in the region the device was purchased in. Different regions have different firmware.